#page-header,
#page-body,
#page-footer {
	min-width:auto;
}

#page-header {
	margin-bottom:30px;	
}

#page-header .liner,
#page-body .liner {
    min-width: auto;
}

#page-header .top-bar {
     height: 68px;
    background: #076abd;
}

#page-header .logo img {
    height:55px;
}

#page-header .close {
	margin-right:10px;
}

#page-body .liner {
	background-image: none;
	overflow:hidden;
}

.mobile-switcher-header, .mobile-switcher-buttons {
	width: auto;
	padding-top: 20px;
}

.mobile-switcher .button {
	width:165px;
	padding-left:8px;
	padding-right:8px;
	margin-top:10px;
}

h3 {
	width: auto;
	margin-bottom: 10px;
}

.mobile-switcher .left-right-margin {
	width: auto;
}

body .center-1024 .liner {
	width: auto;
	max-width: 1008px;
}

.layer-close {
	margin-top:30px;	
}

.site-safe p {
	margin-bottom:10px;
}

.site-safe .h1,
.suspicious-activity-page p {
	margin-top:10px;
}

.survey-liner p.h2 {
    margin: 20px 10px 5px;
	font-weight:bold;
	font-size:1.2em;
}

.survey-liner p {
    margin: 0 15px 0 10px;
}

.survey-liner ul {
    margin: 4px 15px 4px 20px;
}

.survey-liner ul li {
    margin-bottom: 10px;
}

.survey-liner ul.range li {
	float:left;
	margin-right:15px;	
}

.survey-liner ul.range li input,
.survey-liner ul.binary li input {
	margin-left:4px;
}

.survey-liner ul.singlechoice li input,
.survey-liner ul.multichoice li input {
	margin-right:2px;	
}

.survey-liner ul.range li.label {
	font-style:italic;	
}

.survey-liner .free_text {
    margin: 6px 15px 6px 10px;
}

.pop-up-page .item-group .image {
	border:0;	
}

.pop-up-page .item-group .image .main-content {
	width:400px;
	text-align:center;
}

.popup-links {
	margin:0 15px 10px 0;
	text-align:right;	
}

.lowres {
	width:540px;	
	margin:0 auto;
}

.hires {
	width:720px;	
	margin:0 auto;
}

.qtvr .download {
	text-align:center;
	margin-top:10px;	
}

.carb-disclaimer {
    font-size: 0.8em;
    line-height: 13px;
    margin:20px 0 0;
}

/* Suspicious Activity Page */

.suspicious-activity-page .exclude {
	padding-top:0;	
}

#distilUnblockForm div,
#recaptcha_widget_div {
	margin-top:12px;
	max-width:600px;	
}

#distilUnblockForm div label {
	color: #74859a;
	float: left;
    font-size: 1em;
    margin:1px 8px 0 0;
    text-align: right;
    width: 100px;
	background:url(/images/bdy_12_required.gif) no-repeat right center;
	padding-right:12px;
}

#distilUnblockForm div input {
	background-color: #fff;
    border: 1px solid #a3b5cc;
    line-height: 1.2;
    vertical-align: middle;
	height: 15px;
    padding: 2px 3px;
	width:200px;	
}

#distilUnblockForm div #dUF_input_unblock,
#dCF_input_complete {
	border-radius:5px;
	text-align:center;
	color:#fff;
	cursor:pointer;
	font:normal bold 1.15em/18px Helvetica,Arial,Geneva,SunSans-Regular,sans-serif;
	min-width:130px;
	box-shadow: 0 0 1px #666;
	background-color:#e8783b;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#fb9555,endColorstr=#d85c22)";
	background-image: -webkit-gradient(linear, left top, left bottom, from(#fb9555), to(#d85c22));
	background: -webkit-linear-gradient(top, #fb9555, #d85c22 15px);
	background: linear-gradient(to bottom, #fb9555, #d85c22 15px) no-repeat scroll 0 0 / 100% 35px transparent;
	padding:2px 10px;
	height:28px;
	line-height:1em;
	border:0;
	margin:15px 0 10px 120px;
}

.recaptcha_input_area input {
	background-color:#fff;	
}
